## libarray-utils-perl 0.5

=== debian/changelog ===
libarray-utils-perl (0.5-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libarray-utils-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 18:29:46 +0100

libarray-utils-perl (0.5-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Doug Torrance ]
  * debian/control
    - Update my email address; now a Debian Developer.
    - Bump Standards-Version to 4.6.0.
    - Add Rules-Requires-Root field (no).
  * debian/copyright
    - Update my copyright years and email address.
  * debian/salsa-ci.yml
    - Add Salsa pipeline config file.
  * debian/upstream/metadata
    - Add DEP-12 upstream metadata file.

 -- Doug Torrance <dtorrance@debian.org>  Thu, 16 Dec 2021 22:43:53 -0500

libarray-utils-perl (0.5-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 00:47:43 +0100

libarray-utils-perl (0.5-1) unstable; urgency=low

  * Initial release (Closes: #805764).

 -- Doug Torrance <dtorrance@piedmont.edu>  Sun, 22 Nov 2015 03:02:07 -0500
