=== debian/control ===
Source: libarray-utils-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libarray-utils-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libarray-utils-perl.git
Homepage: https://metacpan.org/release/Array-Utils
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libarray-utils-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: collection of small utils for array manipulation
 Array::Utils is a small pure-perl module containing list manipulation routines.
 The module emerged to avoid including the same utility routines in
 numerous projects.
