=== debian/watch ===
version=4
https://metacpan.org/release/Array-Utils   .*/Array-Utils-v?@ANY_VERSION@@ARCHIVE_EXT@$
